unit uIDataModuleRecibosProveedorReport;

interface

uses
  SysUtils, Classes, uROTypes;

type
  IDataModuleRecibosProveedorReport = interface
  ['{61D19A89-D834-49A8-AF7E-26DB47D3C5F7}']
    function GetReport(const ID: Integer): Binary;
  end;

implementation

end.
